## lollypop 1.1.4.16

=== requirements.txt ===
beautifulsoup4
Pillow
PyGObject
pycairo
pylast
textblob
wikipedia

## lollypop 0.9.242

=== debian/changelog ===
lollypop (0.9.242-2~obs) obs; urgency=medium

  * Add gir1.2-soup-2.4 as dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Jul 2017 16:26:50 -0700

lollypop (0.9.242-1~obs) obs; urgency=medium

  * Rebuild for Debian 9.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Jul 2017 15:05:39 -0700

lollypop (0.9.242-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 04 Jul 2017 16:55:53 +0200

lollypop (0.9.241-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 04 Jul 2017 15:14:08 +0200

lollypop (0.9.240-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 08 Jun 2017 20:17:56 +0200

lollypop (0.9.239-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 02 Jun 2017 16:32:55 +0200

lollypop (0.9.238-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 23 May 2017 14:47:30 +0200

lollypop (0.9.237-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 19 May 2017 15:33:58 +0200

lollypop (0.9.234-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 16 May 2017 13:46:03 +0200

lollypop (0.9.233-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 10 May 2017 20:01:54 +0200

lollypop (0.9.231-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 13 Apr 2017 18:15:29 +0200

lollypop (0.9.230-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 23 Feb 2017 18:03:09 +0100

lollypop (0.9.229-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 23 Jan 2017 19:05:56 +0100

lollypop (0.9.228-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 17 Jan 2017 18:26:16 +0100

lollypop (0.9.227-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 16 Jan 2017 19:02:25 +0100

lollypop (0.9.226-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 13 Jan 2017 19:19:48 +0100

lollypop (0.9.224-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 07 Jan 2017 12:53:43 +0100

lollypop (0.9.223-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 09 Dec 2016 17:51:36 +0100

lollypop (0.9.222-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 30 Nov 2016 18:11:09 +0100

lollypop (0.9.221-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 28 Nov 2016 18:12:15 +0100

lollypop (0.9.220-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 24 Nov 2016 18:18:04 +0100

lollypop (0.9.219-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 23 Nov 2016 17:47:13 +0100

lollypop (0.9.218-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 22 Nov 2016 18:12:37 +0100

lollypop (0.9.217-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 20 Nov 2016 20:05:39 +0100

lollypop (0.9.216-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 12 Nov 2016 20:22:54 +0100

lollypop (0.9.215-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 11 Nov 2016 20:52:21 +0100

lollypop (0.9.214-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 09 Nov 2016 20:12:04 +0100

lollypop (0.9.213-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 06 Nov 2016 04:30:39 +0100

lollypop (0.9.210-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 07 Oct 2016 17:53:36 +0200

lollypop (0.9.209-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 06 Oct 2016 19:36:00 +0200

lollypop (0.9.206-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 30 Sep 2016 20:25:45 +0200

lollypop (0.9.205-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 23 Sep 2016 20:24:09 +0200

lollypop (0.9.204-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 20 Sep 2016 19:57:27 +0200

lollypop (0.9.203-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 19 Sep 2016 17:54:27 +0200

lollypop (0.9.202-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 17 Sep 2016 23:40:23 +0200

lollypop (0.9.201-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 17 Sep 2016 11:15:57 +0200

lollypop (0.9.200-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 16 Sep 2016 21:11:21 +0200

lollypop (0.9.113-1~getdeb1) xenial; urgency=medium

  * New upstream version



=== debian/control ===
Source: lollypop
Section: sound
Priority: optional
Maintainer: Christoph Korn <christoph.korn@getdeb.net>
Build-Depends: debhelper (>=9),
               dh-autoreconf,
               libglib2.0-dev,
               intltool,
               yelp-tools,
               libgirepository1.0-dev,
               libgtk-3-dev,
               dh-python,
               python3-all-dev
Standards-Version: 3.9.7
Homepage: https://github.com/gnumdk/lollypop

Package: lollypop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-gtk-3.0 (>= 3.20),
         gir1.2-gstreamer-1.0,
         gir1.2-notify-0.7,
         gir1.2-totem-plparser-1.0,
         gir1.2-gst-plugins-bad-1.0,
         gstreamer1.0-tools,
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-ugly,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-libav,
         python3-dbus,
         python3-gi-cairo,
         gir1.2-soup-2.4
Description: GNOME music playing application
 Lollypop is a new GNOME music playing application.

=== debian/rules ===
#!/usr/bin/make -f
PKD = $(abspath $(dir $(MAKEFILE_LIST)))
PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog -SSource)
VER = $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d- -f1)

%:
	dh $@ --with autoreconf,python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf m4

override_dh_autoreconf:
	dh_autoreconf
	mkdir -p m4
	intltoolize --force --copy --automake

# http://wiki.debian.org/onlyjob/get-orig-source
.PHONY: get-orig-source
get-orig-source: $(PKG)_$(VER).orig.tar.xz $(info I: $(PKG)_$(VER))
	@

## checkout from git (add "git" to Build-Depends)
UURL = git://github.com/gnumdk/lollypop.git
$(PKG)_$(VER).orig.tar.xz: $(info I: $(PKG)_$(VER))
	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
	@echo "# Downloading..."
	git clone --recursive $(UURL) $(PKG)-$(VER) \
	|| $(RM) -r $(PKG)-$(VER)
	cd $(PKG)-$(VER) \
	&& git checkout $(VER) \
	&& [ -s ChangeLog ] || ( echo "# Generating ChangeLog..." \
	   ; git log --pretty="format:%ad  %aN  <%aE>%n%n%x09* %s%n" --date=short > ChangeLog \
	   ; touch -d "$$(git log -1 --format='%ci')" ChangeLog) \
	&& git clone https://github.com/gnumdk/lollypop-po.git po \
	&& git clone https://github.com/gnumdk/lollypop-help.git help \
	&& echo "# Setting times..." \
	&& git ls-tree -r --name-only HEAD | while read F ; do touch --no-dereference -d "$$(git log -1 --format="%ai" -- "$$F")" "$$F"; done \
	&& echo "# Cleaning-up..." \
	&& $(RM) -r .git .git* && ( find . -name ".git*" -type d -exec rm -rf {} \; || /bin/true ) \
	&& find . -name ".git*" -type f -delete
	@echo "# Packing..."
	find -L "$(PKG)-$(VER)" -xdev -type f -print | LC_ALL=C sort \
	| XZ_OPT="-6v" tar -caf "$(PKG)_$(VER).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	&& $(RM) -r "$(PKG)-$(VER)"

=== debian/watch ===
version=3
https://github.com/gnumdk/lollypop/releases \
    (?:.*/)?([\d\.]+)\.tar\.gz

## lollypop 1.1.4.15

=== debian/changelog ===
lollypop (1.1.4.15-2~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Bump debhelper compat to 11 to use its meson support.
  * Simplify debian/rules to just a tiny debhelper "--with meson".
  * Lollypop now requires GTK+ 3 (>= 3.20).
  * debian/copyright is an empty file--fill it in.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 01 Sep 2019 20:16:35 -0700

lollypop (1.1.4.15-2~disco) disco; urgency=medium

  * New release 1.1.4.15

 -- Cédric Bellegarde <cedric.bellegarde@adishatz.org>  Sat, 24 Aug 2019 00:36:15 +0200

=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem=meson

## lollypop 1.1.4.16

=== debian/changelog ===
lollypop (1.1.4.16-4) unstable; urgency=medium

  * Fix python-gi-dev dependency

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 21 Sep 2019 14:42:11 +0200

lollypop (1.1.4.16-3) unstable; urgency=medium

  * Remove patch 0002-Remove-dependencies-not-needed-since-there-s-nothing.patch
  * Restore build dependencies (Closes: #939783)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 19 Sep 2019 15:52:14 +0200

lollypop (1.1.4.16-2) unstable; urgency=medium

  * Fix dependencies (Closes: #939750)
  * Add patch to remove dependencies in meson.build (Closes: #939783)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 08 Sep 2019 21:11:48 +0200

lollypop (1.1.4.16-1) unstable; urgency=medium

  * New upstream version 1.1.4.16

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 04 Sep 2019 12:46:20 +0200

lollypop (1.1.4.15-2) unstable; urgency=medium

  * Add Architecture: All

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 03 Sep 2019 21:25:18 +0200

lollypop (1.1.4.15-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream version 1.1.4.15
  * Remove patch fix_crash_after_scan.patch, applied upstream

  [ Adrian Heine ]
  * Remove yelp-tools from deps

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 01 Sep 2019 17:37:52 +0200

lollypop (1.1.4.11-1) unstable; urgency=medium

  * Initial release (Closes: #847937)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 02 Aug 2019 16:50:31 +0200

=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: debhelper-compat (= 12),
               python3,
               dh-python,
               meson,
               libglib2.0-dev,
               libgirepository1.0-dev,
               libgtk-3-dev,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               python3,
               python3-bs4,
               python-gi-dev,
               python3-pil,
               python3-pylast,
               appstream-util,
Standards-Version: 4.4.0
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/applications/lollypop
Vcs-Git: https://salsa.debian.org/python-team/applications/lollypop.git

Package: lollypop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gstreamer-1.0,
         gir1.2-secret-1,
         gir1.2-totemplparser-1.0,
         python3,
         python3-bs4,
         python3-gi,
         python3-pil,
         python3-pylast,
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.

## lollypop 1.2.2

=== debian/changelog ===
lollypop (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 25 Oct 2019 23:39:06 +0200

lollypop (1.2.1-1) unstable; urgency=medium

  * Add dependency on gstreamer1.0-libav
  * New upstream version 1.2.1

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 22 Oct 2019 23:31:01 +0200

lollypop (1.2.0.1-1) unstable; urgency=medium

  * New upstream version 1.2.0.1
  * Remove patches
    0001-Check-genre-is-not-None,
    0002-No-more-args-for-DecadesBoxView-and-GenresBoxView
    - both applied upstream
  * Add dependency on gir1.2-gst-plugins-base-1.0

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 22 Oct 2019 19:55:05 +0200

lollypop (1.2.0-2) unstable; urgency=medium

  * Add patch to fix crash when updating tags when updating collection

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Oct 2019 22:23:39 +0200

lollypop (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * debian/patches/0001-Check-genre-is-not-None.patch
    - Add patch to check that genre is not None

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Oct 2019 14:23:26 +0200

lollypop (1.1.99.9-1) experimental; urgency=medium

  * New upstream version 1.1.99.9

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 19 Oct 2019 00:10:35 +0200

lollypop (1.1.99.8-1) experimental; urgency=medium

  * New upstream version 1.1.99.8

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 15 Oct 2019 21:16:03 +0200

lollypop (1.1.99.7-1) experimental; urgency=medium

  * New upstream version 1.1.99.7

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 13 Oct 2019 21:50:10 +0200

lollypop (1.1.99.6-1) experimental; urgency=medium

  * New upstream version 1.1.99.6

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 09 Oct 2019 18:06:49 +0200

lollypop (1.1.99.5-1) experimental; urgency=medium

  * New upstream version 1.1.99.5

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 07 Oct 2019 19:02:17 +0200

lollypop (1.1.99.4-1) experimental; urgency=medium

  * New upstream version 1.1.99.4

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 07 Oct 2019 12:22:03 +0200

lollypop (1.1.99.2-1) experimental; urgency=medium

  * New upstream version 1.1.99.2

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 04 Oct 2019 01:01:07 +0200

lollypop (1.1.99.1-1) experimental; urgency=medium

  * New upstream version 1.1.99.1
  * Update Standards-Version to 4.4.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 03 Oct 2019 18:40:02 +0200

lollypop (1.1.98-1) experimental; urgency=medium

  * New upstream version 1.1.98
  * Add build-dep on libsoup2.4-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 29 Sep 2019 19:08:42 +0200

lollypop (1.1.97.4-1) experimental; urgency=medium

  * New upstream version 1.1.97.4

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Sep 2019 18:39:03 +0200

lollypop (1.1.97.3-1) experimental; urgency=medium

  * New upstream version 1.1.97.3
  * Remove path use_no_network_in_appstream_testing - applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Sep 2019 16:30:59 +0200

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
                python3-pil,
                python3-pylast,
                appstream-util,
-Standards-Version: 4.4.0
+               libsoup2.4-dev
+Standards-Version: 4.4.1
 Homepage: https://wiki.gnome.org/Apps/Lollypop
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lollypop
 Vcs-Git: https://salsa.debian.org/python-team/applications/lollypop.git
@@ -29,8 +30,10 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          gir1.2-gstreamer-1.0,
+         gir1.2-gst-plugins-base-1.0,
          gir1.2-secret-1,
          gir1.2-totemplparser-1.0,
+         gstreamer1.0-libav,
          python3,
          python3-bs4,
          python3-gi,

## lollypop 1.2.3

=== debian/changelog ===
lollypop (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Add dependency on gir1.2-soup-2.4 (Closes: #943848)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 30 Oct 2019 20:01:58 +0100

## lollypop 1.2.5

=== debian/changelog ===
lollypop (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 02 Nov 2019 20:24:39 +0100

lollypop (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 01 Nov 2019 20:25:30 +0100

## lollypop 1.2.7

=== debian/changelog ===
lollypop (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 08 Nov 2019 12:57:59 +0100

## lollypop 1.2.12

=== debian/changelog ===
lollypop (1.2.12-1) unstable; urgency=medium

  * New upstream version 1.2.12

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 11 Nov 2019 15:23:54 +0100

## lollypop 1.2.13

=== debian/changelog ===
lollypop (1.2.13-1) unstable; urgency=medium

  * New upstream version 1.2.13

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 17 Nov 2019 17:28:52 +0100

=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
          gir1.2-gst-plugins-base-1.0,
          gir1.2-secret-1,
          gir1.2-totemplparser-1.0,
+         gir1.2-soup-2.4,
          gstreamer1.0-libav,
          python3,
          python3-bs4,

=== debian/watch ===
version=4
https://gitlab.gnome.org/World/lollypop/-/tags \
 /World/lollypop/uploads/[0-9a-f]+/lollypop-@ANY_VERSION@@ARCHIVE_EXT@

## lollypop 1.2.15

=== debian/changelog ===
lollypop (1.2.15-1) unstable; urgency=medium

  * New upstream version 1.2.15

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 24 Nov 2019 14:03:39 +0100

## lollypop 1.2.16

=== debian/changelog ===
lollypop (1.2.16-1) unstable; urgency=medium

  * New upstream version 1.2.16
  * Add patch cherry-picked from upstream fixing crash when updating
    song tags externally

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 29 Nov 2019 14:01:01 +0100

## lollypop 1.2.18

=== debian/changelog ===
lollypop (1.2.18-1) unstable; urgency=medium

  * New upstream version 1.2.18
  * Remove patch applied upstream:
    0001-Scanner-cans-emit-artist-updated-but-artist-may-have.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Dec 2019 00:25:55 +0100

## lollypop 1.2.19

=== debian/changelog ===
lollypop (1.2.19-2) unstable; urgency=medium

  * Suggest gstreamer1.0-libav instead of depend on it (Closes: #947719)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 29 Dec 2019 17:58:15 +0100

lollypop (1.2.19-1) unstable; urgency=medium

  * New upstream version 1.2.19
  * debian/gbp.conf: Make sure we merge to debian/master branch

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Dec 2019 17:32:23 +0100

=== debian/control ===
--- 
+++ 
@@ -34,12 +34,12 @@
          gir1.2-secret-1,
          gir1.2-totemplparser-1.0,
          gir1.2-soup-2.4,
-         gstreamer1.0-libav,
          python3,
          python3-bs4,
          python3-gi,
          python3-pil,
          python3-pylast,
+Suggests: gstreamer1.0-libav
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music

## lollypop 1.2.20

=== debian/changelog ===
lollypop (1.2.20-1) unstable; urgency=medium

  * Update watch file for new file location
  * New upstream version 1.2.20

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 22 Jan 2020 17:25:36 +0100

## lollypop 1.2.21

=== debian/changelog ===
lollypop (1.2.21-1) unstable; urgency=medium

  * New upstream version 1.2.21
  * Upgrade to Standards Version 4.5.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 12 Feb 2020 03:15:38 +0100

## lollypop 1.2.22

=== debian/changelog ===
lollypop (1.2.22-1) unstable; urgency=medium

  * New upstream version 1.2.22

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 13 Feb 2020 16:40:43 +0100

## lollypop 1.2.23

=== debian/changelog ===
lollypop (1.2.23-1) unstable; urgency=medium

  * New upstream version 1.2.23
  * Add patch to remove git revision from version (It doesn't work
    with a Debian packaging Git repository, and reports the version wrong)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Feb 2020 14:31:20 +0100

## lollypop 1.2.32

=== debian/changelog ===
lollypop (1.2.32-1) unstable; urgency=medium

  * New upstream version 1.2.32

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Mar 2020 23:05:54 +0100

lollypop (1.2.31-1) unstable; urgency=medium

  * New upstream version 1.2.31

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Mar 2020 16:25:16 +0100

lollypop (1.2.30-1) unstable; urgency=medium

  * New upstream version 1.2.30

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Mar 2020 12:36:28 +0100

lollypop (1.2.29-1) unstable; urgency=medium

  * New upstream version 1.2.29

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 20 Mar 2020 23:27:28 +0100

lollypop (1.2.27-1) unstable; urgency=medium

  * New upstream version 1.2.27

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 20 Mar 2020 17:35:45 +0100

lollypop (1.2.26-1) unstable; urgency=medium

  * New upstream version 1.2.26
  * Add patch to not get version from git revision

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 19 Mar 2020 22:10:00 +0100

lollypop (1.2.25-1) unstable; urgency=medium

  * New upstream version 1.2.25
  * Remove patch 0001-Patch-out-git-version-in-Debian-package.patch
    - no need due to upstream changes

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 11 Mar 2020 17:47:58 +0100

lollypop (1.2.24-1) unstable; urgency=medium

  * New upstream version 1.2.24

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 10 Mar 2020 19:39:46 +0100

## lollypop 1.2.35

=== requirements.txt ===
beautifulsoup4
Pillow
PyGObject
pycairo
pylast
textblob

=== debian/changelog ===
lollypop (1.2.35-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Apr 2020 18:16:43 -0700

lollypop (1.2.35-1) unstable; urgency=medium

  * New upstream version 1.2.35

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 17 Apr 2020 10:27:02 +0200

lollypop (1.2.34-1) unstable; urgency=medium

  * New upstream version 1.2.34

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 10 Apr 2020 16:40:02 +0200

lollypop (1.2.33-1) unstable; urgency=medium

  * New upstream version 1.2.33

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 04 Apr 2020 16:19:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 12),
                python3,
@@ -20,7 +21,7 @@
                python3-pylast,
                appstream-util,
                libsoup2.4-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://wiki.gnome.org/Apps/Lollypop
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lollypop
 Vcs-Git: https://salsa.debian.org/python-team/applications/lollypop.git
@@ -39,7 +40,7 @@
          python3-gi,
          python3-pil,
          python3-pylast,
-Suggests: gstreamer1.0-libav
+         gstreamer1.0-libav
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music

## lollypop 1.3.0

=== debian/changelog ===
lollypop (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Remove pylast from dependencies

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 27 May 2020 12:54:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 12),
                python3,
@@ -18,7 +17,6 @@
                python3-bs4,
                python-gi-dev,
                python3-pil,
-               python3-pylast,
                appstream-util,
                libsoup2.4-dev
 Standards-Version: 4.5.0
@@ -39,8 +37,7 @@
          python3-bs4,
          python3-gi,
          python3-pil,
-         python3-pylast,
-         gstreamer1.0-libav
+Suggests: gstreamer1.0-libav
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music

## lollypop 1.3.1

=== debian/changelog ===
lollypop (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Use debhelper-compat 13
  * Fix duplicate-in-relation-field
  * Add Rules-Requires-Root: no
  * Add a ustream metadata file

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 09 Jun 2020 19:28:02 +0200

## lollypop 1.3.2

=== debian/changelog ===
lollypop (1.3.2-0.1~mx19+1) mx; urgency=medium

  * New upstream version 1.3.2.
  * Revert to debhelper-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Jun 2020 07:22:19 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 12),
                python3,
@@ -13,13 +14,13 @@
                gir1.2-gstreamer-1.0,
                gir1.2-secret-1,
                gir1.2-totemplparser-1.0,
-               python3,
                python3-bs4,
                python-gi-dev,
                python3-pil,
                appstream-util,
                libsoup2.4-dev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Lollypop
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lollypop
 Vcs-Git: https://salsa.debian.org/python-team/applications/lollypop.git

## lollypop 1.3.3

=== debian/changelog ===
lollypop (1.3.3-2) unstable; urgency=medium

  * Recommend youtube-dl (Closes: #967109)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 04 Aug 2020 14:19:14 +0200

lollypop (1.3.3-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream version 1.3.3
  * Add Forwarded: not-needed to patch
    0001-Remove-getting-version-from-git-revision
  * Remove patch add_desktop_keywords_entry.patch, applied upstream
  * Delete debian manpage, instead install lollypop one

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 30 Jul 2020 20:19:21 +0200

lollypop (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Add Keywords to desktop file to silence lintian

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 28 Jun 2020 19:21:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3,
                dh-python,
                meson,
@@ -39,6 +38,7 @@
          python3-gi,
          python3-pil,
 Suggests: gstreamer1.0-libav
+Recommends: youtube-dl
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music

## lollypop 1.3.4

=== debian/changelog ===
lollypop (1.3.4-2) unstable; urgency=medium

  * Add depends on python3-gst-1.0

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 14 Aug 2020 18:36:21 +0200

lollypop (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 10 Aug 2020 14:10:30 +0200

=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
          python3-bs4,
          python3-gi,
          python3-pil,
+         python3-gst-1.0
 Suggests: gstreamer1.0-libav
 Recommends: youtube-dl
 Description: modern music player

## lollypop 1.3.5

=== debian/changelog ===
lollypop (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 16 Aug 2020 15:53:56 +0200

## lollypop 1.4.0

=== debian/changelog ===
lollypop (1.4.0-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Sep 2020 13:26:44 -0700

lollypop (1.4.0-2) unstable; urgency=medium

  * Add depends on gir1.2-handy-1

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 24 Sep 2020 01:32:32 +0200

lollypop (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * PAPT and DPMT has merged - Update Vcs-* fields accordningly
  * Fix Maintainer field for Debian Python team
  * Add dep and build-dep on libhandy-1

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Sep 2020 18:32:04 +0200

lollypop (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 29 Aug 2020 17:27:29 +0200

=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 12),
               dh-python,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               libsoup2.4-dev,
               meson,
               python-gi-dev,
               python3,
               python3-bs4,
               python3-pil
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git

Package: lollypop
Architecture: all
Depends: gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-handy-1,
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-totemplparser-1.0,
         libhandy-1-0,
         python3,
         python3-bs4,
         python3-gi,
         python3-gst-1.0,
         python3-pil,
         ${misc:Depends},
         ${python3:Depends}
Suggests: gstreamer1.0-libav
Recommends: youtube-dl
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.

## lollypop 1.4.1

=== debian/changelog ===
lollypop (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Update copyright years

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 04 Oct 2020 14:14:27 +0200

## lollypop 1.4.2

=== debian/changelog ===
lollypop (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 10 Oct 2020 12:24:28 +0200

## lollypop 1.4.5

=== debian/changelog ===
lollypop (1.4.5-2) unstable; urgency=medium

  * Add dependency on python3-cairo (Closes: #977566)
  * Upgrade to Standards Version 4.5.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 17 Dec 2020 01:09:32 +0100

lollypop (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * Update patching version number (revision.sh changed)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 25 Oct 2020 14:30:30 +0100

lollypop (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 24 Oct 2020 16:46:35 +0200

lollypop (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 22 Oct 2020 15:07:48 +0200

=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3,
               dh-python,
               meson,
               libglib2.0-dev,
               libgirepository1.0-dev,
               libgtk-3-dev,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               python3-bs4,
               python-gi-dev,
               python3-pil,
               appstream-util,
               libsoup2.4-dev,
               libhandy-1-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git

Package: lollypop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-secret-1,
         gir1.2-totemplparser-1.0,
         gir1.2-soup-2.4,
         gir1.2-handy-1,
         python3,
         python3-bs4,
         python3-gi,
         python3-pil,
         python3-gst-1.0,
         python3-cairo,
         libhandy-1-0
Suggests: gstreamer1.0-libav
Recommends: youtube-dl
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.

## lollypop 1.4.7

=== debian/changelog ===
lollypop (1.4.7-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Jan 2021 11:00:05 -0800

lollypop (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 19 Dec 2020 14:23:00 +0100

=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 12),
               dh-python,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               libsoup2.4-dev,
               meson,
               python-gi-dev,
               python3,
               python3-bs4,
               python3-pil
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git

Package: lollypop
Architecture: all
Depends: gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-handy-1,
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-totemplparser-1.0,
         libhandy-1-0,
         python3,
         python3-bs4,
         python3-cairo,
         python3-gi,
         python3-gst-1.0,
         python3-pil,
         ${misc:Depends},
         ${python3:Depends}
Suggests: gstreamer1.0-libav
Recommends: youtube-dl
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.

## lollypop 1.4.8

=== debian/changelog ===
lollypop (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 07 Jan 2021 15:20:46 +0100

lollypop (1.4.7-2) unstable; urgency=medium

  * Add depends on python3-gi-cairo

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 06 Jan 2021 20:57:54 +0100

=== debian/watch ===
version=4
https://adishatz.org/lollypop/ \
 lollypop-@ANY_VERSION@@ARCHIVE_EXT@

## lollypop 1.4.9

=== debian/changelog ===
lollypop (1.4.9-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.
  * Move youtube-dl to Depends.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Jan 2021 10:02:47 -0800

lollypop (1.4.9-1) unstable; urgency=medium

  * New upstream version 1.4.9

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 11 Jan 2021 16:02:39 +0100

=== debian/control ===
--- 
+++ 
@@ -39,12 +39,13 @@
          python3-bs4,
          python3-cairo,
          python3-gi,
+         python3-gi-cairo,
          python3-gst-1.0,
          python3-pil,
+         youtube-dl,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: gstreamer1.0-libav
-Recommends: youtube-dl
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music

## lollypop 1.4.11

=== debian/changelog ===
lollypop (1.4.11-1) unstable; urgency=medium

  * New upstream version 1.4.11

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 17 Jan 2021 13:05:16 +0100

## lollypop 1.4.12

=== debian/changelog ===
lollypop (1.4.12-1) unstable; urgency=medium

  * New upstream version 1.4.12

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 18 Jan 2021 01:07:12 +0100

=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3,
               dh-python,
               meson,
               libglib2.0-dev,
               libgirepository1.0-dev,
               libgtk-3-dev,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               python3-bs4,
               python-gi-dev,
               python3-pil,
               appstream-util,
               libsoup2.4-dev,
               libhandy-1-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git

Package: lollypop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-secret-1,
         gir1.2-totemplparser-1.0,
         gir1.2-soup-2.4,
         gir1.2-handy-1,
         python3,
         python3-bs4,
         python3-gi,
         python3-gi-cairo,
         python3-pil,
         python3-gst-1.0,
         python3-cairo,
         libhandy-1-0
Suggests: gstreamer1.0-libav
Recommends: youtube-dl
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.

## lollypop 1.4.14

=== debian/changelog ===
lollypop (1.4.14-1) unstable; urgency=medium

  * New upstream version 1.4.14

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 18 Jan 2021 14:00:46 +0100

lollypop (1.4.13-1) unstable; urgency=medium

  * New upstream version 1.4.13

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 18 Jan 2021 12:41:41 +0100

## lollypop 1.4.20

=== debian/changelog ===
lollypop (1.4.20-1) experimental; urgency=medium

  * New upstream version 1.4.20
  * Remove patch
    0002-Fix-for-2778-that-keeps-the-miniplayer-visible-rathe.patch,
    alternative fix applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Jun 2021 20:17:31 +0200

lollypop (1.4.19-2) experimental; urgency=medium

  * Add patch to fix problems with miniplayer when passing the last song

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 May 2021 15:07:49 +0200

lollypop (1.4.19-1) experimental; urgency=medium

  * New upstream version 1.4.19

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 06 Apr 2021 16:02:57 +0200

lollypop (1.4.18-1) experimental; urgency=medium

  * New upstream version 1.4.18
  * d/salsa-ci: enable salsa ci pipelines
  * d/control: add Henry-Nicolas Tourneur in uploaders field
  * d/copyright: refresh years and add Henry-Nicolas Tourneur

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 27 Mar 2021 20:16:14 +0000

## lollypop 1.4.22

=== debian/changelog ===
lollypop (1.4.22-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Jul 2021 14:24:45 -0700

lollypop (1.4.22-1~exp1) experimental; urgency=medium

  * New upstream version 1.4.22

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 05 Jul 2021 12:35:56 +0200

=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>,
           Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: appstream-util,
               debhelper-compat (= 12),
               dh-python,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               libsoup2.4-dev,
               meson,
               python-gi-dev,
               python3,
               python3-bs4,
               python3-pil
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git

Package: lollypop
Architecture: all
Depends: gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-handy-1,
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-totemplparser-1.0,
         libhandy-1-0,
         python3,
         python3-bs4,
         python3-cairo,
         python3-gi,
         python3-gi-cairo,
         python3-gst-1.0,
         python3-pil,
         ${misc:Depends},
         ${python3:Depends},
         gstreamer1.0-libav,
         youtube-dl
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.

## lollypop 1.4.23

=== debian/changelog ===
lollypop (1.4.23-1) unstable; urgency=medium

  * New upstream version 1.4.23

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 24 Aug 2021 20:49:53 +0200

lollypop (1.4.22-1) unstable; urgency=medium

  * Upload to unstable (Closes: #984942)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 16 Aug 2021 01:28:18 +0200

=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>,
           Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
               python3,
               dh-python,
               meson,
               libglib2.0-dev,
               libgirepository1.0-dev,
               libgtk-3-dev,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               python3-bs4,
               python-gi-dev,
               python3-pil,
               appstream-util,
               libsoup2.4-dev,
               libhandy-1-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git

Package: lollypop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-secret-1,
         gir1.2-totemplparser-1.0,
         gir1.2-soup-2.4,
         gir1.2-handy-1,
         python3,
         python3-bs4,
         python3-gi,
         python3-gi-cairo,
         python3-pil,
         python3-gst-1.0,
         python3-cairo,
         libhandy-1-0
Suggests: gstreamer1.0-libav
Recommends: youtube-dl
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.

## lollypop 1.4.24

=== debian/changelog ===
lollypop (1.4.24-1) unstable; urgency=medium

  * New upstream version 1.4.24
  * Update to Standards Version 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 22 Nov 2021 19:22:11 +0100

## lollypop 1.4.25

=== debian/changelog ===
lollypop (1.4.25-1) unstable; urgency=medium

  * New upstream version 1.4.25

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 12 Dec 2021 22:58:25 +0100

## lollypop 1.4.26

=== debian/changelog ===
lollypop (1.4.26-1) unstable; urgency=medium

  * New upstream version 1.4.26

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 21 Dec 2021 15:32:42 +0100

## lollypop 1.4.27

=== debian/changelog ===
lollypop (1.4.27-1) unstable; urgency=medium

  * New upstream version 1.4.27
  * Update copyright year

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 12 Jan 2022 11:25:32 +0100

## lollypop 1.4.28

=== debian/changelog ===
lollypop (1.4.28-1) unstable; urgency=medium

  * New upstream version 1.4.28

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 16 Jan 2022 14:40:04 +0100

## lollypop 1.4.29

=== debian/changelog ===
lollypop (1.4.29-1) unstable; urgency=medium

  * New upstream version 1.4.29

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 26 Jan 2022 01:58:50 +0100

## lollypop 1.4.30

=== debian/changelog ===
lollypop (1.4.30-1) unstable; urgency=medium

  * New upstream version 1.4.30

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 19 Mar 2022 11:55:15 +0100
